/*
-----------------------------------------------------------------------------------
        Theme Name:Mana Child
        Theme URI:http://themeforest.net/item/mana-responsive-multipurpose-theme/5895568
    Template:mana
        Description:Fully responsive corporate theme for your business
        Author:Jake Grafenstein
        Author URI:http://www.jakegrafenstein.com
        Version:1.0
----------------------------------------------------------------------------------- */

@import url("../mana/style.css");

/* --------- Insert your custom styles on next rows --------- */

/* 'Avenir LT W01 35 Light'
'AvenirLTW01-35LightObli'
'Avenir LT W01 55 Roman'
'AvenirLTW01-55Oblique'
'Avenir LT W01 85 Heavy'
'AvenirLTW01-85HeavyObli' */

/* ADMIN styles */
#adminmenu .menu-icon-staffmember .wp-menu-image:before {
  content: "\f307";
}

#adminmenu .menu-icon-fellow .wp-menu-image:before {
 content: "\f338";
}

div#tt_post_format_container {
  display:none !important;
}

/* SITE styles */

body {
  background:#7a0019 !important;
  font-size:15px !important;
  font-family:'Avenir LT W01 55 Roman',Arial,Helvetica,san-serif !important;
  padding-top:0 !important;
}

#header {
  display:none;
}

#umnhf-h-st {
  color:#000 !important;
  font-size:1rem !important;
  padding:0 !important;
}

h1, h2, h3, h4, h5, h6 {
  font-family:'Avenir LT W01 55 Roman',Arial,Helvetica,san-serif !important;
  font-weight:normal;
  margin-bottom:20px;
}

h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child, h6:first-child {
  margin-top:0;
}

.entry_title h2 {
  margin-top:20px !important;
}

h1, h2 {
  color:#222;
  margin-top:40px;
}

h3, .h3 {
  font-size:22px;
}

h1.page_title {
  color: #0C5460 !important;
}

h3.widget_title {
  font-size:20px;
}

h3.homepage_post_title {
  font-size:30px;
  font-weight:normal;
  font-family:'Avenir LT W01 85 Heavy', Arial, Helvetica,san-serif !important;
  color:#0C5460;
}

.medium_top_image .entry_title, .medium_top_image .entry_meta, .medium_top_image .entry_content {
  margin-left:0;
  margin-right:0;
}

p {
  margin:0 0 20px;
}

p, .entry_content li {
  font-family: 'Avenir LT W01 35 Light', Arial, Helvetica, san-serif !important;
  font-size:15px;
  color:#222;
}

hr.project_line {
  margin-top:10px;
  margin-bottom:10px;
}

.entry_content a {
  text-decoration:underline;
}

.entry_format {
  display:none !important;
}

.icon-plus {
  text-decoration:none;
}

.entry_content li {
  margin:0 0 10px;
}

.entry_content li ul {
  margin:10px 0px;
}

.entry_content img.wp-post-image {
  margin-bottom:20px;
}

.people-list img.wp-post-image {
 margin-bottom:0px !important;
}

.employee img.wp-post-image {
  margin-bottom:0px;
}

.format_standard, .post_title, .portfolio_big {
  max-width:700px;
  margin:auto;
}

.post_title {
    margin-bottom: 30px !important;
    font-weight: bold;
}

a:focus {
  color:#fc3;
}

.clearfix a, .blox_elem_button {
  text-decoration:none !important;
}

.entry_content a {
 text-decoration:underline !important;
}

#tribe-events-content a, .tribe-events-event-meta a {
	color: #7a0019;
}

.tribe-events-ical.tribe-events-button {
	float: right;
	margin-top: 21px;
}

.entry_title h2 a {
 text-decoration:none !important;
}

span.meta_like, span.meta_comment {
  display:none;
}

#content #primary {
  padding-bottom:0;
}

input[type="button"], input[type="reset"], input[type="submit"], .bbp-submit-wrapper button[type="submit"] {
  border:none;
  border-radius: 0px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
}

::-webkit-input-placeholder {
   color: #fff;
}

:-moz-placeholder { /* Firefox 18- */
   color: #fff;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;
}

:-ms-input-placeholder {
   color: #fff;
}

.logo_image {
  float:left;
  margin:0;
}

.ione_logo {
  float:left;
  margin:0;
  margin-top:13px;
  margin-left:10px;
}

.blox_element {
  margin-bottom:30px;
}

.blox_elem_divider {
  margin-top:15px;
  margin-bottom:15px;
}

table {
  width:100%;
  margin-bottom:20px;
}

td {
  border:1px solid #ddd;
  padding:5px;
}

.blox_elem_image_frame_hover {
  display:none;
}

.blox_elem_image_frame_border {
 background-color:transparent;
}

.image-list {
  list-style-type:none;
  float:left;
  height:220px;
}

.image-list-all {
  height:220px;
  padding-left:0;
}

#boreas-staff-header, #gli-staff-header, #nise-staff-header, #susted-staff-header, #natcap-staff-header {
  margin-top:0;
}

#news {
  margin-top:0;
  font-weight:bold;
  color:#0c5460;
  font-size:25px;
  letter-spacing:2px;
}

#on {
  font-size:21px;
}

.blox_elem_caption_text {
  text-align:left;
  background:#e5e5e5;
  padding:15px;
  margin-top:0px;
}

.blox_elem_image_frame_bordered, .blox_elem_image_frame_bordered.blox_elem_image_frame_no_border img {
  border-radius:0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
}

.wp-caption p.wp-caption-text {
  color: #555;
}

.homepage_image {
  height:500px;
}

#tagline {
  text-shadow: 0px 0px 10px #000;
  color:#fff !important;
  text-transform: uppercase;
  width:50%;
  position:absolute;
}

.tagline_button {
  position:absolute;
  right:15px;
  width:20%;
  text-align:center;
  height:50px;
  opacity:.8;
  font-size:140%;
  display:block;
  line-height:1.9;
  top:255px;
}

.tagline_button:hover {
  opacity:1;
  color:#fc3;
}

.tagline_button .icon-share {
  display:none;
}

.title {
  width:50%;
}

.bread_crumb {
  width:50%;
}

.post_content {
  padding-top:45px !important;
}

.post_title {
  margin-bottom:50px;
}

.post_feature {
  padding:15px 0px !important;
}

.post_feature #crumbs {
  float:left;
  padding-left:15px;
}

/* Sidebar styles */

div #sidebar {
    height: auto !important;
}

.sidebar_area .widget {
  border-bottom:none !important;
  padding-bottom:20px;
  margin-bottom:25px;
}


.widget_nav_menu {
  border-bottom:none !important;
}

.widget_nav_menu h3 {
  background:#626262;
  padding:15px;
  color:#fff !important;
  margin:0;
}

.widget_nav_menu ul li a {
  color:#fff;
}

.widget_nav_menu li:hover {
  background:#0C5460;
  opacity:.75;
  transition:.5s ease;
}

.active {
  background:#0C5460;
  opacity:.75;
}

.tt_tabs .active {
  color:#fff;
}

.widget ul.menu {
  background-color:#a1a1a1;
}

.widget_nav_menu ul li a:active {
  background:#9f0021;
}

.widget ul li {
  padding:20px 0px;
  border-bottom:1px solid #fff;
}
.widget ul li ul.sub-menu li a {
  padding-left:10px;
  font-family: 'Avenir LT W01 55 Roman',Arial,Helvetica,san-serif !important;
}

.widget ul.menu li ul.sub-menu {
  margin:21px -15px -10px -15px;
  border-bottom:1px solid #fff;
}

.widget ul li ul.sub-menu li {
  padding-top:20px;
  padding-bottom:20px;
  border-bottom:1px solid #fff;
}

.widget ul.menu:first-child {
  padding-top:0;
}

.widget ul li:first-child {
  padding-top:20px;
}

.widget ul.menu li:last-child {
  padding-bottom:20px;
}

.widget_nav_menu .sub-menu {
	display: block!important;
}

/*****Testing removing custom menu styles
.last-child {
  border-bottom: 1px solid #fff !important;
}

.one-child {
  height:63px;
  margin-bottom:63px;
}

.two-children {
  height:63px;
  margin-bottom:126px;
}

.three-children {
  height:63px;
  margin-bottom:189px;
}

.four-children {
  height:63px;
  margin-bottom:252px;
}

.two-children-expanded {
  height:63px;
  margin-bottom:148px;
}

.three-children-expanded {
  height:63px;
  margin-bottom:211px;
}

.four-children-expanded {
  height:63px;
  margin-bottom:274px;
}

.double-line {
  height: 86px;
}
*/

.ione-sub-menu a {
	font-size: 10px;
	font-weight: normal!important;;
	padding-left: 10px;	
}

.ione-sub-menu a:after {
	display: none;	
}

.sandboxroot.env-narrow .timeline-tweet, .timeline-tweet {
  padding:0px !important;
}

/* Tweet */
.widget_tp_widget_recent_tweets {
  height:700px;
}

.tp_recent_tweets li {
  padding-left:30px !important;
  background-position: 0px 10px;
  padding-top:5px !important;
}

.tp_recent_tweets li a {
  font-weight:normal;
}

.widget:not(.tt_post_widget) ul li:before {
  content:none;
}

#tp_widget_recent_tweets-2{
   border-bottom: 0px !important;
}

.tp_recent_tweets {
   padding-bottom: 25px;
   border-bottom: 1px solid #ddd !important;
}
/* Email Signup form styles */

/* bi-week newsletter */
#ninja_forms_field_6 {
  padding-right: 110px;
}

.email_signup {
  text-align:center;
  text-transform:uppercase;
  font-size:46px;
  margin-top:0;
}

#envchal {
  font-size:80%;
  line-height:2;
}

.email_input-wrap {
  width:100%;
  margin:auto;
  position:absolute;
  left:0px;
  padding-left: 0px !important;
}

#ninja_forms_field_6_label, #ninja_forms_field_9_label {
  display:none;
}

#ninja_forms_field_8_div_wrap {
 width: 100px;
 right: 0px;
}

#ninja_forms_field_8{
  width: 100%;
}

/* E-newsletter */
#text-4 {
 width: 100%;
}

#ninja_forms_field_9 {
  width: 100%;
  float:left;
  padding-right:110px;
}

#ninja_forms_field_6 {
  padding-right:110px;
}

/* This style applies to all media size */
#ninja_forms_field_10 {
  position: absolute;
  float: right;
  bottom: 1px;
  right: 0px;
  width: 100px;
 margin-right: 0;
}

.email_submit-wrap {
  width:10%;
  position:absolute;
  right:26.3%;
  margin-top:1px;
}

#ninja_forms_form_5_all_fields_wrap {
  position:relative;
}

.email_wrapper {
  padding-bottom:100px;
}

.mc4wp-form-basic, .mc4wp-form-basic input, .mc4wp-form-basic label, .mc4wp-form-theme, .mc4wp-form-theme input, .mc4wp-form-theme label {
  margin-top:0 !important;
}

.mc4wp-form-basic label {
  color:#666;
}

.mc4wp-form-basic input[type=text], .mc4wp-form-basic input[type=email], .mc4wp-form-basic input[type=tel], .mc4wp-form-basic input[type=url], .mc4wp-form-basic input[type=date], .mc4wp-form-basic select, .mc4wp-form-basic textarea, .mc4wp-form-theme input[type=text], .mc4wp-form-theme input[type=email], .mc4wp-form-theme input[type=tel], .mc4wp-form-theme input[type=url], .mc4wp-form-theme input[type=date], .mc4wp-form-theme select, .mc4wp-form-theme textarea {
  max-width:100% !important;
}

#shiftnav-toggle-main {
background-color: #7a0019 !important;
}

.shiftnav .shiftnav-panel-close {
  background:inherit !important;
}

/* Navigation Styles */
.menu_arrow {
  background-color:#eee !important;
  z-index:1000;
}

.wide_menu ul.menu li:last-child a {
  border-right:none;
}

.mainmenu ul.menu li ul li a {
  color:#222;
  font-size:90% !important;
  font-family: 'Avenir LT W01 55 Roman',Arial,Helvetica,san-serif !important;
  text-transform:none !important;
}

.more-menu ul:after {  display:none !important;
}

.more-menu ul li .menu_arrow {
  left:44px !important;
}

.mainmenu ul li ul li {
  background-color: #eee !important;
  border-left:1px solid #bbb !important;
  border-right:1px solid #bbb !important;
}

.mainmenu ul li ul li:hover {
  background-color:#bbb !important;
  transition:.5s;
}

.hovered {
  background-color:#bbb !important;
  transition:.5s;
}

.mainmenu ul.menu li a {
  font-size:12px;
  line-height:6px;
}

.post-filter ul li a {
  text-decoration:none;
  font-size:90%;
}

.post-filter ul li a::before {
  letter-spacing:0;
}

.mainmenu ul.menu li.secondary-menu ul li a {
  text-transform:capitalize;
}


/* POST styles */


ul.top_meta {
  margin-right:0px;
}

.blog_medium .entry_content {
    font-size: 16px;
    line-height: 1.3em;
    color: #222;
}

#content div.sharedaddy, #main div.sharedaddy, div.sharedaddy {
  margin-top:40px;
}

.post_share, .post_share_icon {
    font-family: fontAwesome !important;
}

.main_page_logo {
  position:absolute;
  text-align:center;
  z-index:1000;
  left:235px;
  top:50px;
}

.homepage_posts {
  margin-bottom:0px !important;
}

.homepage_post_wrapper {
  padding-top:50px;
}

.science-spacing {
  margin-bottom:56px;
}

form#commentform p.form-submit > input[type="submit"] {
  background-color:#7a0019;
}

form#commentform p.form-submit > input[type="submit"]:hover {
  background-color:#0C5460;
}

#jp-relatedposts {
  display:none !important;
}

.portfolio_big .entry_media img {
  border-bottom:5px solid #0C5460;
}

#tribe-events-content {
  margin-bottom:100px;
}

.tribe-list-widget {
  padding-left:0;
}

.tribe-list-widget .tribe-event-title {
  font-size:90%;
}

.tribe-list-widget .tribe-event-date-start, .tribe-list-widget .tribe-event-time {
  font-size:85%;
}

#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a {
  background-color:#0C5460;
}

.tribe-events-event-image {
  width:350px;
  float:right;
  margin-left:10px;
  margin-bottom:10px;
}

.tribe-events-list .tribe-events-event-image {
  display:inline-block;
  float:right;
  margin:0;
  width:33%;
}

.tribe-events-list .tribe-events-content {
  float:right;
  display:block;
}

.tribe-events-schedule h2 {
  font-size:140%;
  font-weight:normal;
}

.tribe-event-date-end {
  font-size:85%;
}

.tribe-events-list-widget ol li {
  margin-bottom:10px;
}

.tribe-event-title {
  margin-bottom:0;
}

.tribe-event-duration {
  margin-bottom:15px;
}

form#commentform p > label, form#commentform .comment-form-comment > label {
  display:block;
}

.featured_image img {
  border-bottom:5px solid #0C5460;
}

.fluid-width-video-wrapper {
  margin-bottom:30px;
}

.post_content .entry_content {
  width:570px;
  float:right;
  padding-left:20px;
}

.post_content .single_footer {
  border-top:none;
}

.item-author {
  width:110px;
  float:left;
  border-top:none;
  margin-top:0;
  padding-top:0;
  margin-right:20px;
}

.item-author p {
  margin-left:0px;
  font-size:80%;
  margin-bottom:10px;
}

.item-author h3 {
  font-size:80%;
  margin-top:10px;
}

.item-author img {
  margin-right:28px;
  float:none;
  margin-right:0;
  border-radius:0;
  -moz-border-radius:0;
  -webkit-border-radius:0;
  border-bottom:5px solid #0C5460;
}

.entry_content p {
  letter-spacing:.25px;
}

.grid_entry article.entry .entry_meta {
  letter-spacing:.75px;
}

.post_filter_item {
  border:none;
}


/* Footer Styles */

#sub_footer div.col-lg-6 {
  width:100%;
  text-align:center;
}

#sub_footer div.col-lg-6 {
  width:100%;
  text-align:center;
}

#contact_footer {
  background:#fff;
  border-bottom:solid 2px #ddd;
  text-align:center;
  padding:15px 0;
  font-size:12px;
  font-weight:normal;
  text-transform:uppercase;
}

.spacer {
  padding-right:20px
}

#contact-us {
  padding-right:30px;
}

#sub_footer {
  padding:20px 0;
}

.footer_widget_container {
  padding-top:40px;
  padding-bottom:40px;
}

/* IonE footer logo */
.wp-image-18 {
  margin-top:0;
}

#text-3 {
  margin:auto;
}

/* Social Widget */

.widget_social ul li a::after, ul.social_icon li a::after {
  background-color:#444;
}

#text-4 {
  text-align:right;
}

.ttsociallinkswidget {
  text-align:left;
}

.widget.widget_social {
  margin-right:0;
}

.widget.widget_social ul li{
  margin-right:5px;
}

.widget_social ul li a, ul.social_icon li a, .widget_social ul li a::after, ul.social_icon li a::after {
  width:45px;
  height:45px;
  font-size:23px;
  border-radius:5px;
  padding-top:11px;
  top:0;
}

ul.social_icon li {
  padding:0 !important;
}

.widget_social ul li a:hover, ul.social_icon li a:hover {
  opacity:1;
}


/* End Footer Styles */

.grid_entry article.entry:hover {
    box-shadow: 0 0 30px rgba(12, 84, 96, 0.4) !important;
    -webkit-box-shadow: 0 0 30px rgba(12, 84, 96, 0.4) !important;
    -moz-box-shadow: 0 0 30px rgba(12, 84, 96, 0.4) !important;
}

.boreas-button-right {
  opacity:.9;
  font-size:100%;
  line-height:2.6;
  margin-left:17%;
}

.boreas-button-left {
  opacity:.9;
  font-size:100%;
  line-height:2.6;
  margin-left:30%;
}

.boreas-button-right:hover, .boreas-button-left:hover {
  opacity:1;
  color:#fc3;
}

.boreas-about-content {
  margin-top:40px;
  margin-bottom:40px;
}

.giving-button {
  opacity:.9;
  font-size:100%;
  line-height:2.6;
  width:100%;
  text-align:center;
}

.giving-button:hover {
  opacity:1;
  color:#fc3;
}

/* Event Horizontal List Styles */

.ecs-event:first-child {
  margin-left:0px !important;
}

.ecs-event:last-child {
  margin-right:0px !important;
}
.ecs-event {
  list-style-type:none;
  width:360px;
  float:left;
  margin-left:15px !important;
  margin-right:15px !important;
  background-color: #f6f6f6;
  background-color: rgba(192,192,192,.1);
  margin-bottom: 35px;
  -ms-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  -webkit-transition: all 0.15s ease-out;
  -o-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;

}

.ecs-event h4 {
  font-size:90%;
  padding:20px 20px;
  border-bottom:1px solid #ddd;
  margin:0;
}
.ecs-event a {
  text-decoration:none;
}

.time {
  font-size:11px;
  float:left;
  line-height:11px;
  padding:15px 20px;
}

li.ecs-event:hover {
  border-color: #0C5460;
  box-shadow: 0 0 30px rgba(12, 84, 96, 0.4) !important;
  -webkit-box-shadow: 0 0 30px rgba(12, 84, 96, 0.4) !important;
  -moz-box-shadow: 0 0 30px rgba(12, 84, 96, 0.4) !important;
  background-color: #fff;
}

.ecs-event-list {
  display:flex;
  flex-wrap:wrap;
  padding-left:0 !important;
}

/* End Event Horizontal List Styles */

#error-404 input[type="text"], article.portfolio, .woocommerce nav.woocommerce-pagination ul, .woocommerce-page nav.woocommerce-pagination ul, .woocommerce #content nav.woocommerce-pagination ul, .woocommerce-page #content nav.woocommerce-pagination ul, .woocommerce ul.products li.product:hover, .woocommerce-page ul.products li.product:hover, .blog_big .entry_content_big_container, .blog_big.blog_list_view, .blog_medium, .grid_entry article.entry:hover, .grid_entry .centered_portfolio article.entry, .format_quote blockquote, .grid_pager .tt-pager-pagination, .metro .tt-pager-pagination, .post-filter, .blox_gallery.gallery_layout_slider .gallery_pager span.cycle-pager-active {
 border-color:#0C5460 !important;
}

.employee_content {
  width:700px !important;
  margin-right:0 !important;
  margin-left:0 !important;
  padding-left:0 !important;
}

.employee_entry {
  border-bottom:none;
  float: left;
}

.thumbnail_caption p {
  margin-bottom:0;
  max-width:180px;
}

.individual-posts {
  width:200px;
  margin-right:15px !important;
  margin-left:15px !important;
  margin-bottom:30px !important;
  list-style-type:none;
  display:inline-block;
}

.employee_info {
  padding:10px;
}

.individual-posts {
  background: rgba(192,192,192,.1);
  -ms-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  -webkit-transition: all 0.15s ease-out;
  -o-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}

.individual-posts:hover {
  background:#fff;
  box-shadow: 0 0 30px rgba(12, 84, 96, 0.4) !important;
  -webkit-box-shadow: 0 0 30px rgba(12, 84, 96, 0.4) !important;
  -moz-box-shadow: 0 0 30px rgba(12, 84, 96, 0.4) !important;
}

.people-list li:first-child, .people-list li:nth-child(3n+4) {
  margin-left:0 !important;
}

.people-list {
  padding-left:0;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.employee {
  background: rgba(192,192,192, .1);
}

.tt_toggle_title a {
  text-decoration:none;
}

.widget {
  margin-bottom:30px;
}

.program-list li.individual-posts:nth-child(4), .program-list li.individual-posts:nth-child(7), .program-list li.individual-posts:nth-child(10) {
  margin-left:0 !important;
}

@media screen and (min-width:1200px) {
  /* MENU styles */
  .wide_menu .mainmenu ul.menu > li.primary-nav > ul {
      padding-top:0px;
      margin-top:44px;
      width:1140px;
      position:absolute;
      border: 1px solid #bbb !important;
      background-color: #eee !important;
  }

  .mainmenu ul li ul li {
      background-color: #eee !important;
      border-left:1px solid #bbb !important;
      border-right:1px solid #bbb !important;
  }

  .mainmenu ul li ul li:hover {
      background-color:#bbb !important;
      transition:.5s;
  }

  .mainmenu ul.menu li.primary-nav ul li a span {
      border:1px solid #555;
      height:100px;
      width:200px;
      position:absolute;
      left:-5px;
      top:40px;
  }

  .mainmenu ul.menu li.secondary-menu ul {
      padding-top:44px !important;
      width:476px;
      height:400px !important;
  }

  .mainmenu ul.menu li.events-menu ul {
      left:-88px;
  }

  .events-menu .menu_arrow {
      left:130px !important;
  }

  .mainmenu ul.menu li.contact-menu ul {
      left:-186px !important;
  }

  .contact-menu .menu_arrow {
      left:230px !important;
  }

  .mainmenu ul.menu li.support-menu ul {
      left:-295px !important;
  }

  .support-menu .menu_arrow {
      left:330px !important;
  }

  .nise-menu a span {
      background:url('/wp-content/uploads/2016/04/northstar_thumbnail.jpg') no-repeat;
  }

  .gwi-menu a span {
      background:url('/wp-content/uploads/2016/04/global_water_initiative_thumbnail.jpg') no-repeat;
  }

  .gli-menu a span {
      background:url('/wp-content/uploads/2016/04/global_landscapes_initiative_thumbnail.jpg') no-repeat;
  }

  .natcap-menu a span {
      background:url('/wp-content/uploads/2016/04/natural_capital_project_thumbnail.jpg') no-repeat;
  }

  .disc-menu a span {
      background: url('/wp-content/uploads/2016/04/funded_projects_thumbnail.jpg') no-repeat;
  }

  .acara-menu a span {
      background: url('/wp-content/uploads/2016/06/ione_acara_main_thumbnail.jpg') no-repeat;
  }
  
  .ls-menu a span {
	  background: url('http://environment.umn.edu/wp-content/uploads/2017/10/windmill_menu.jpg') no-repeat;
  }
	
   .link-menu a span {
	  background: url('http://environment.umn.edu/wp-content/uploads/2018/03/link-menu.jpg') no-repeat;
	}

  .boreas-menu a span {
      background: url('/wp-content/uploads/2016/04/boreas_thumbnail.jpg') no-repeat;
  }

  .dow-menu a span {
      background: url('/wp-content/uploads/2015/11/dow_sisca.jpg') no-repeat;
  }

  .ensia-menu a span {
      background: url('/wp-content/uploads/2016/04/ensia_thumbnail.jpg') no-repeat;
  }

  .envreport-menu a span {
      background: url('/wp-content/uploads/2016/04/environment_reports_thumbnail.jpg') no-repeat;
  }

  .earthstat-menu a span {
      background: url('/wp-content/uploads/2016/04/earthstat_thumbnail.jpg') no-repeat;
  }

  .youtube-menu a span {
      background: url('/wp-content/uploads/2016/04/youtube_thumbnail.jpg') no-repeat;
  }

  .ext-advisory-menu a span {
      background: url('/wp-content/uploads/2016/04/external_advisory_board_thumbnail.jpg') no-repeat;
  }

  .faculty-menu a span {
      background: url('/wp-content/uploads/2015/11/faculty_fellows.jpg') no-repeat;
  }

  .faculty-council-menu a span {
      background: url('/wp-content/uploads/2016/04/faculty_leadership_council_thumbnail.jpg') no-repeat;
  }

  .grants-menu a span {
      background: url('/wp-content/uploads/2016/04/grants_and_funding_announcements_thumbnail.jpg') no-repeat;
  }

  .idf-menu a span {
      background: url('/wp-content/uploads/2016/04/graduate_student_fellows_thumbnail.jpg') no-repeat;
  }

  .staff-menu a span {
      background: url('/wp-content/uploads/2016/04/staff_thumbnail.jpg') no-repeat;
  }

  .resident-menu a span {
      background: url('/wp-content/uploads/2016/04/institute_fellows_thumbnail.jpg') no-repeat;
  }

  .ione-leadership-menu a span {
      background: url('/wp-content/uploads/2016/04/institute_leadership_thumbnail.jpg') no-repeat;
  }

  .susted-menu a span {
      background: url('/wp-content/uploads/2016/04/sustainability_studies_thumbnail.jpg') no-repeat;
  }

  .leaders-menu a span {
      background: url('/wp-content/uploads/2015/11/ug_leaders.jpg') no-repeat;
  }

  .grand-challenge a span {
      background: url('/wp-content/uploads/2016/04/grand_challenge_courses_thumbnail.jpg') no-repeat;
  }

  li.research-menu ul {
      left:-114px !important;
  }

  li.edu-menu ul {
      left:-233px !important;
  }

  li.edu-menu ul {
      left:-233px !important;
  }

  li.fellowships-menu ul {
      left:-357px !important;
  }

  li.partner-menu ul {
      left:-528px !important;
  }

  .research-menu .menu_arrow {
      left:170px !important;
  }

  .edu-menu .menu_arrow {
      left:280px !important;
  }

  .fellowships-menu .menu_arrow {
      left:400px !important;
  }

  .partner-menu .menu_arrow {
      left:570px !important;
  }

  .mainmenu ul.menu li.primary-nav ul li {
      border-bottom-width: 1px;
      width:20%;
      float:left;
      height:170px;
  }

  .mainmenu ul.menu li.primary-nav ul li a {
      height:140px;
  }

  .mainmenu ul.menu li ul {
      top:4px;
  }

  .more-menu {
      display:none !important;
  }

  /* END MENU styles*/

  #tagline {
      top:165px;
  }

  /* LAYOUT STYLES */
  .employee_page {
    float:none;
    margin:auto;
  }



}

@media screen and (max-width:1199px) {
  #umnhf-h.umnhf, #umnhf-f.umnhf, #umnhf-alt.umnhf, #umnhf-uf.umnhf, #umnhf-h-ma, #umn-main {
    max-width:100%;
    width:100% !important;
  }

  .tagline_button {
  top:250px;
  }

  .col-md-3 {
      width: 32%;
  }

  .col-md-9 {
      width: 68%;
  }
  /* MENU styles */
  .mainmenu > ul.menu > li:nth-child(6), .mainmenu > ul.menu > li:nth-child(7), .mainmenu > ul.menu > li:nth-child(8), .mainmenu > ul.menu > li:nth-child(9) {
      display:none;
  }

  .mainmenu ul.menu li ul {
      top:-4px;
  }

  /* END MENU styles */

  #tagline {
      font-size:24px;
      top:225px;
  }

  .email_signup {
      font-size:24px;
  }

  #envchal {
      font-size:26px;
  }

  .email_submit-wrap {
      right:27.5%;
  }

  .ecs-event {
      width:293px;
  }

 ul.floar_right_menu {
  left:0px !important; /* Fixed float right dropped down menu */
}

}


@media screen and (max-width:991px) {
  /* MENU styles */
  .mainmenu ul.menu li a {
      font-size:12px;
      padding:20px 10px;
  }

  /* END MENU styles */

  .tagline_button {
      width:30%;
  }

  .email_input-wrap {
      width:100%;
      left:0;
      padding-left: 0px !important;
  }

  .email_submit-wrap {
      right:0;
  }

  .ecs-event {
      width:47%;
  }

  .ecs-event:nth-child(2) {
      margin-right:0 !important;
  }

  .ecs-event:nth-child(3) {
      margin-left:0 !important;
      margin-top:25px;
  }

  /* LAYOUT STYLES */
  .employee_page {
  width:100%;
  }

  .footer_widget_container {
  padding-top:20px;
  padding-bottom:20px;
  }

  .ttsociallinkswidget {
    text-align:center;
  }

  #text-4 {
  text-align:center;
  }

  .spacer, #contact-us {
    display:block;
    padding-right:0;
  }

  .col-md-3 {
      width: 40%;
  }

  .col-sm-8 {
      width: 60%;
  }
}

@media screen and (max-width:767px) {
  .col-md-3 {
      width: 100%;
  }

  .col-sm-8 {
      width: 100%;
  }

}

@media screen and (max-width:730px) {

  /* LAYOUT STYLES */
  .employee_content {
  width:100% !important;
  }

  .boreas-button-left, .boreas-button-right {
  margin:auto;
  }

.wide_menu {
  display:block;
}

}

@media screen and (max-width:529px) {

.ecs-event {
  width:360px;
  margin:20px 0 !important;
}

}

@media screen and (max-width:450px) {
 /* HEADER styles */

.people-list li:first-child, .people-list li:nth-child(3n+4) {
  margin:0 auto !important;
  margin-bottom: 30px !important;
}
  .program-list li.individual-posts:nth-child(4), .program-list li.individual-posts:nth-child(7), .program-list li.individual-posts:nth-child(10) {
  margin:0 auto !important;
}

  #umnhf-h-search {
      display:none !important;
  }

  #umnhf-h.umnhf {
      position:fixed !important;
      z-index:9000 !important;
      width:80% !important;
      right:0 !important;
      top:0 !important;
  }

  .shiftnav-nav .more-menu {
      display:none;
  }

  .shiftnav_open #umnhf-h.umnhf {
      position:static !important;
  }

  #umnhf-h-logo {
      max-width:25% !important;
      float:left !important;
      margin:13px 0 0 10px !important;
      height:100% !important;
      width:25% !important;
  }

  .ione_logo {
      float:right !important;
      margin-left:0 !important;
      margin-right:17px !important;
  }

  .homepage_image {
      height:200px;
  }

  #tagline {
      width:100%;
      font-size:20px;
      top:-80px;
      position:relative;
      text-align:center;
  }

  .tagline_button {
      width:100%;
      right:0;
      position:relative;
      top:-80px;
  }

  .wide_menu {
      display:none;
  }
  /* END HEADER styles */

  .title {
      width:100%;
  }

  .bread_crumb {
      width:100%;
  }

  #content #sidebar {
      padding-bottom:0;
  }

  #content #primary {
      padding-top:0;
  }

  .left_sidebar {
      margin-right:0;
      padding-right:0;
  }

  #text-7, #tribe-events-list-widget-3, #tp_widget_recent_tweets-2 {
      display:none;
  }

  .post_content .entry_content {
      width:100%;
      padding-left:10px;
      padding-right:10px;
  }

  .entry_content img.alignright, .entry_content img.alignleft {
      max-width:50%;
  }

  .item-author h3, .item-author p {
      float:left;
      margin-left:20px;
      width:66%;
  }

  .item-author {
      width:100%;
      margin-left:10px;
      margin-right:10px;
  }

  .item-author img {
      float:left;
  }

  .blox_row_fullwidth {
      left:-15px !important;

  }

  .email_signup {
      font-size:100%;
      margin-bottom:20px;
  }

  #envchal {
      font-size:100%;
      line-height:1.5;
  }

  .email_input-wrap {
      width:100%;
      position:absolute;
      left:0;
  }

  .email_submit-wrap {
      right:35px;
  }

  .email_wrapper {
      padding-top:0px;
      padding-bottom:70px;
  }



  .individual-posts {
      margin: 0 auto !important;
      margin-bottom: 30px !important;
   }
  .sidebar_area.left_sidebar#sidebar {
      height: auto !important;
  }

  #tp_widget_recent_tweets-2{
      border-bottom: 0px !important;
  }

  .tp_recent_tweets {
      padding-bottom: 25px;
      border-bottom: 1px solid #ddd !important;
   }

   .col-xs-12.col-md-3.col-lg-3.col-sm-4 {
      bottom: 0;
   }

   .col-xs-12.col-md-9.col-lg-9.col-sm-8 {
      position: relative;
   }

  .widget.widget_tp_widget_recent_tweets {
     overflow: hidden;
     height: auto;
     padding-bottom: 10px;
     border-bottom: 1px solid #ddd;
   }

  /* FOOTER styles */

  .footer_widget_container {
      padding-top:20px;
      padding-bottom:20px;
      border-bottom:1px solid #eee;
      text-align:center;
  }

  .footer_widget_container .widget {
      margin:10px 15px 20px 15px;
  }

  .ttsociallinkswidget, #text-4 {
      text-align:center;
  }

  #ninja_forms_field_9_div_wrap {
    margin-left: -13px;
  }

  #ninja_forms_field_10 {
   margin-right: 13px; 
  }

  #ninja_forms_field_9 {
      width:100%;
  }

  /* Debugging mobile version */
  .sticky-wrapper {
  height: 63px !important;
   }
   #tagline {
  margin-top: 40px;
    }

  /* END FOOTER Styles */
}
/* Fixed iPhones and other smaller phone mobile size */
@media screen and (max-width:350px) {
 #umnhf-h.umnhf {
  height: 64px !important;
 }

#umnhf-h-logo.umnhf {
  margin-left: -10px !important;
  margin-right: 13px !important;
}
.ione_logo {
  margin-right: 0px !important;
  float:left !important;
}
}